.container{
	width: 100%;
	height: 100vh;
	background-color: #000;
}
.animation{
	position: absolute;
	width: 32em;
	height: 100%;
	bottom: 0;
	left: 35%;
	text-align: justify;
	overflow: hidden;
	transform-origin: 50% 20%;
	transform: perspective(200px) rotateX(20deg);
}
.title{
	text-align: center; 
}
.content{
	font-family: 'Righteous',sans-serif ;
	font-size: 40px;
	font-weight: 700;
	line-height: 2;
	color:#F6F209 ;
	text-align: justify;
	position: absolute;
	top: 100%;
	animation: scroll 30s linear infinite;
}
@keyframes scroll {
	from { 
		top: 100%; 
	}
	to { 
		top: -250%; 
	}
}